## tuxedo-fix-kvm-virt-at-load 1.0.2

=== debian/changelog ===
tuxedo-fix-kvm-virt-at-load (1.0.2) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 09:45:37 +0000

tuxedo-fix-kvm-virt-at-load (1.0.1) noble; urgency=medium

  * Add grub.d file for kvm.enable_virt_at_load=0.

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Mon, 08 Sep 2025 10:01:20 +0000

tuxedo-fix-kvm-virt-at-load (1.0.0) noble; urgency=medium

  * Fix debian/postrm

 -- Torsten Wohlfarth <tux@tuxedocomputers.com>  Thu, 28 Aug 2025 09:35:43 +0000
