=== debian/control ===
Source: tuxedo-fix-kvm-virt-at-load
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-kvm-virt-at-load
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-kvm-virt-at-load.git

Package: tuxedo-fix-kvm-virt-at-load
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Provides better battery life for specific boards. Adds `i915.enable_psr=1` as kernel parameter.
