## tuxedo-fix-kvm-virt-at-load 1.0.3

=== debian/changelog ===
tuxedo-fix-kvm-virt-at-load (1.0.3) noble; urgency=medium

  * Fix package description

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Wed, 29 Oct 2025 07:55:40 +0000
