=== debian/control ===
--- 
+++ 
@@ -12,4 +12,4 @@
 Package: tuxedo-fix-kvm-virt-at-load
 Architecture: all
 Depends: ${misc:Depends}, grub2-common 
-Description: Provides better battery life for specific boards. Adds `i915.enable_psr=1` as kernel parameter.
+Description: Prevents kvm modules from load at boot. Adds `kvm.enable_virt_at_load=0` as kernel parameter.
